Subject: Mason bees

From: Tom Sponheim <[email-masked]>
Date: 28 Jan 1995 01:43:48 GMT

I'm a big fan of mason bees.  I've got a couple hundred holes 
that they filled in last year and now I'm wondering if anyone
else has cultivated them.

>From  what I can tell, they really come out early and start pollenating.
I'm wondering if there is any danger in mailing them to other parts
of the US.  I don't want to upset any eco-balance.  I collected them
>from  the wild here in Seattle.  Also, I'd like to know if they will
recolonize the holes that they are about to come out of this spring.
And finally, does anyone know if there is any info on them on the net?